body {
	font-family: "Segoe UI", Tahoma, Arial, Helvetica;
	color: #F0F0F0;
	background-color: #000000;
	background-image: url(/images/background.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: scroll;
}
.siwindowhighlight {
	background-color: #000814;
	border-top: 1px solid #324b67;
	border-right: 1px solid #17324c;
	border-bottom: 1px solid #17324c;
	border-left: 1px solid #324b67;
	background-image: url(/images/bghighlight.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.siwindow {
	background-image: url(/images/bggray.jpg);
	background-repeat: no-repeat;
	background-position: left top;

	background-color: #000000;
	border-top: 1px solid #666666;
	border-right: 1px solid #222222;
	border-bottom: 1px solid #222222;
	border-left: 1px solid #555555;
	font-size: small;
	margin-bottom:20px;
}

.menuwindow {
	background-color: #000814;
	border-top: 1px solid #324b67;
	border-right: 1px solid #17324c;
	border-bottom: 1px solid #17324c;
	border-left: 1px solid #324b67;
	font-size: small;
}
.menuwindowtitle {
	font-size: medium;
	font-style: italic;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #032338;
	background-image: url(/bgtitle.gif);
	text-align: left;
}

.siwindowtitle {
	font-size: medium;
	font-style: italic;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	/*background-color: #032338;
	background-image: url(bgtitle.gif); */
	text-align: left;
}
.siwindowcontent {
	padding: 3px;
}
.awindow {
	background-color: #333366;
	border-top: 1px solid #324b67;
	border-right: 1px solid #17324c;
	border-bottom: 1px solid #17324c;
	border-left: 1px solid #324b67;
	font-size: small;
}
.awindowtitle {
	font-size: medium;
	font-style: italic;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #032338;
	background-image: url(/bgtitle.gif);
	text-align: left;
}
.awindowcontent {
	padding: 3px;
}
a {
    color: #FFFFFF;
}
a:hover {
    color: #FF0000;
}
.closebutton {
	color: #FFFFFF;
    width: 26px;
	height: 18px;
	text-decoration: none;
	display: block;
	padding: 1px;
	padding-left:6px;
	padding-top:2px;
}
.closebutton:hover {
   background-image:url(/images/menuhover.gif);
   background-repeat:no-repeat;
	color: #222222;
}
.menulink {
	color: #FFFFFF;
    width: 164px;
	height: 18px;
	text-decoration: none;
	display: block;
	padding: 1px;
	padding-left:6px;
	padding-top:2px;
/*	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: hidden;
	border-right-style: hidden;
	border-bottom-style: hidden;
	border-left-style: hidden;
/*	border-top-color: #324b67;
	border-right-color: #0e2944;
	border-bottom-color: #0e2944;
	border-left-color: #324b67;
	background-color:#444444; */
	}
.menulink:hover {
   background-image:url(/images/menuhover.gif);
   background-repeat:no-repeat;
	color: #222222;
}
.redover {
	color: #FFFFFF;
	text-decoration: none;
}
.redover:hover {
	color: #FF0000;
}
td.sitabletitle {
	background-color: #000033;
	border-top: 1px solid #324b67;
	border-right: 1px solid #17324c;
	border-bottom: 1px solid #17324c;
	border-left: 1px solid #324b67;
}

tr.hoverrow {
	background-color:#444444;
}

tr.hoverrow td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #222222;
	border-bottom-color: #222222;
	border-left-color: #666666;
}

tr.hoverrow:hover {
	background-color: #666666;
}
tr.hoftiny {
  font-size:x-small;
}
tr.hoftiny a:hover {
  color:#FF8080;
}
.hoftitle {
  text-align:center;
  font-weight:bold;
  font-size:small;
}

input {
	font-size: smaller;
}
input.edit {
  text-align: right;
}

select {
  font-size: smaller;
}



.wikiframe {
	background-image: url(/images/bggray.jpg);
	background-repeat: no-repeat;
	background-position: left top;
   font-size: small;

	background-color: #000000;
	border-top: 1px solid #666666;
	border-right: 1px solid #222222;
	border-bottom: 1px solid #222222;
	border-left: 1px solid #555555;
}
.wikititle {
	font-size: medium;
	font-style: italic;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
/*	background-color: #032338;
	background-image: url(bgtitle.gif); */
	text-align: left;
}
.wikicontent {
	padding: 6px;
}

table.wiki {
	padding:3px;
}

tr.wiki th {
	margin: 0px;
	background-color: #222222;
	background-image: url(/images/bgtitlegray.jpg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #444444;
	border-right-color: #111111;
	border-bottom-color: #111111;
	border-left-color: #444444;
}

tr.wiki td {
	margin: 0px;
	background-color:#333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #555555;
	border-right-color: #222222;
	border-bottom-color: #222222;
	border-left-color: #555555;
}

h1.wiki {
  font-size:large;
  margin-top: 0px;
  margin-bottom: 0px;
}
h2.wiki {
	font-size:medium;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}

ul.wiki {
  margin-top: 0px;
  margin-bottom:0px;
}

img.wiki {
  margin: 15px;
  border: 0px;
}

td.seethrough {
  background-color:transparent;
}
form { margin:0px; }

th.small {
	font-size: smaller;
	font-weight: normal;
}
.siwindowgray {
	background-color: #000814;
	border-top: 1px solid #324b67;
	border-right: 1px solid #17324c;
	border-bottom: 1px solid #17324c;
	border-left: 1px solid #324b67;
}
.shoutboxname {
	font-size: x-small;
	text-align: left;
	color:#aaaaaa;
}
.shoutboxtext {
	font-size: small;
	text-align: left;
	padding-left: 15px;
}
.shoutboxtime {
	font-size: x-small;
	display:inline;
	text-align: left;
	color:#aaaaaa;
	padding-left: 15px;
}
.siwindowshout {
	background-color: #000814;
	border-top: 1px solid #324b67;
	border-right: 1px solid #17324c;
	border-bottom: 1px solid #17324c;
	border-left: 1px solid #324b67;
	background-image: url(/images/bghighlight_ora.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 260px;
}


.flagshow {
position:absolute; 
  left:70px; 
  top:65px; 
  width:118px; 
  height:22px; 
  z-index:1; 
  background-color:#666666; border:1px solid #333333;
  font-size:14px;
  background-image:url(images/flagbg.gif);
}
.flagmenu {
  position:absolute; 
  left:70px; 
  top:65px; 
  width:118px; 
  height:10px; 
  z-index:1;
  font-size:14px;
  background-color:#666666; border:1px solid #333333;
  overflow:hidden;
  visibility:hidden;
}
.flagmenu a {
  text-decoration:none;
  display:block;
}
.flagmenu a img {
  border:0px;
  margin:2px 4px 2px 4px;
}
.flagshow a {
  text-decoration:none;
  display:block;
}
.flagshow a img {
  border:0px;
  margin:2px 4px 2px 4px;
}
h1 {
	font-size: medium;
	margin: 0px;
}

tr.row0 {
}
tr.row0 td.att {
	background-color: #804041;
	text-align: right;
}
tr.row0 td.def {
	background-color: #45468e;
	text-align: right;
}

tr.row0 {
	background-color: #505050;
}


tr.row2 {
	background-color: #505050;
}

tr.row1 td.att {
	background-color: #603030;
	text-align: right;
}
tr.row1 td.def {
	background-color: #303060;
	text-align: right;
}


input {
  font-size: smaller;
}
input.edit {
  text-align: right;
}


.spiowin {
	position:absolute;
	left:238px;
	top:270px;
	width:377px;
	height:200px;
	z-index:1;
	padding:10px;
	background-color:#808080;
	border: 1px solid #333333;
	visibility: hidden;
}

input.btn {
  font-size: smaller;
}

textarea {
  width:355px;
  font-size: smaller;
}
.closebtn {
	float: right;
}
.okbtn {
	display: block;
	text-align: right;
	margin-top: 10px;
}
